### Hierarchy

- IFloating

## Index

### Properties

- allowOverlap
- behindDocument
- horizontalPosition
- layoutInCell
- lockAnchor
- margins
- verticalPosition
- wrap

## Properties

### Optional allowOverlap

allowOverlap: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:64

### Optional behindDocument

behindDocument: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:66

### horizontalPosition

horizontalPosition: IHorizontalPositionOptions

- Defined in file/drawing/floating/floating-position.ts:62

### Optional layoutInCell

layoutInCell: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:67

### Optional lockAnchor

lockAnchor: undefined | true | false

- Defined in file/drawing/floating/floating-position.ts:65

### Optional margins

margins: IMargins

- Defined in file/drawing/floating/floating-position.ts:68

### verticalPosition

verticalPosition: IVerticalPositionOptions

- Defined in file/drawing/floating/floating-position.ts:63

### Optional wrap

wrap: ITextWrapping

- Defined in file/drawing/floating/floating-position.ts:69

Generated using TypeDoc